.table {
  text-align: center;

  & tr {
    & th,
    td {
      padding: 1rem 3rem;
    }

    .check {
      & svg {
        & path {
          filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(86deg)
            brightness(118%) contrast(119%);
        }
      }
    }

    .cross {
      & svg {
        & path {
          filter: invert(15%) sepia(72%) saturate(6679%) hue-rotate(359deg)
            brightness(98%) contrast(119%);
        }
      }
    }
  }
}

.icon {
  margin-left: 5rem;
}

.icondiv {
  display: flex;
  justify-content: center;
}
